<template>
  <el-header>
    <p>Project CRUD List User</p>
  </el-header>
</template>

<script>
export default {};
</script>

<style>
.el-header {
  height: 70px !important;
  width: 100%;
  background-color: #201e1e;
  position: fixed;
  line-height: 20px;
  z-index: 1;
}
p {
  text-align: center;
  color: #fff;
  font-size: 25px;
  cursor: pointer;
  font-weight: 500;
}
</style>
